Bug 833316 - Request to recompile libraries with -Wl,-z,relro flags
Request to recompile libraries with -Wl,-z,relro flags
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: keyutils (Show other bugs)
7.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: David Howells
Miroslav Vadkerti
:
Depends On:
Blocks: RHEL7CCC
  Show dependency treegraph
 
Reported: 2012-06-19 04:34 EDT by Iveta Wiedermann
Modified: 2014-06-18 03:54 EDT (History)
5 users (show)

See Also:
Fixed In Version: keyutils-1.5.5-3.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 727280
Environment:
Last Closed: 2014-06-13 06:06:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Miroslav Vadkerti 2013-05-15 07:31:38 EDT
VERIFEID as fixed in 1.5.5-4.el7. Keyutils in thi version should have parital relro support as mentioned in comment #1
Comment 5 Ludek Smid 2014-06-13 06:06:29 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.